#nav {
	position:absolute;
	z-index: 10;
	display: block;
	color: #666666;
	font-weight:normal;
	font-size:14px;
	
	font-variant: normal;
	font-style: normal;
	background-position: right;

}
    #nav li {
	float: left;
	list-style:none;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
 }
        #nav li:hover {
	position: relative;
	background: #E7803A;
	



		
 }
        #nav li:hover > a {
	box-shadow: -2px -2px -2px #666;
	-moz-box-shadow: -5px- 5px -2px #66;
	-webkit-box-shadow: -5px -5px -2px #666;
	color:#fff;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 0;	
	
	
	
        }
            #nav li.sub:hover > a {
	border-top: 0;
	font-weight: normal;
            }

            #nav li a {
	list-style:none;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	display: block;
	border-top: 0px solid #000;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 5px;
	padding-left: 13px;

	font-size: 14px;
            }
                #nav li a:hover {
	color: #fff;
	font-weight:normal;
	font-size:14px;
	 
	background-image: url(#E7803A);
	background-repeat: repeat;
}        
                    
    #nav li ul { 
				border-top: 0px solid #fff;

        background: #fff;
        margin-top: -2px;
        display: none;   
    }
        #nav li:hover ul {
	border-top: 1px solid #fff;
	display:block;
	position:absolute;

	font-size: 13px;
	text-align: left;
        }

        #nav li ul {
	list-style:none;
	background: rgba(255,255,255,0.9);
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
        }
            #nav li ul li a, #nav li ul li a:hover {
	border-top: 1px solid #fff;
	list-style:none;
	background: transparent;
	color: #E7803A;
	width: 150px;
	font-size: 13px;
	font-weight: normal;
	
	text-align: left;
 }
    
	#nav li ul li a:hover {
	text-decoration: none;
	color:  #FFFFFF;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-size: 13px;
	background-image: #E7803A;
	background-repeat: repeat;
                }
